| Method | URI | Description |
|---|---|---|
| GET | /v2.0/RAX-GRPADM/groups/{groupId} | Gets group information for a specified group ID. |
Normal response codes: 200, 203
Error response codes: identityFault (400, 500, …), badRequest (400), unauthorized (401), forbidden (403), badMethod (405), overLimit (413), serviceUnavailable (503), itemNotFound (404)
This table shows the header parameters for the get group request:
| Name | Type | Description |
|---|---|---|
| String (Required) | A valid authentication token for an administrative user. |
This table shows the URI parameters for the get group request:
| Name | Type | Description |
|---|---|---|
| String | The group ID. |
This operation does not require a request body.
Example 6.5. Get Group: XML response
<group id="1234" name="group1" xmlns="http://docs.rackspace.com/identity/api/ext/RAX-KSGRP/v1.0">
<description>A Description of the group</description>
</group>
Example 6.6. Get Group: JSON response
{
"RAX-KSGRP:group": {
"id": "1234",
"name": "group1",
"description": "A Description of the group"
}
}

